### Signal

# Qmi ClientUim::card-status

since: 1.22

#### Declaration

    void
    card_status (
      QmiClientUim* self,
      QmiIndicationUimCardStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::card-status signal gets emitted when a ‘Card Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationUimCardStatusOutput`

  A `QmiIndicationUimCardStatusOutput`.

  The data is owned by the caller of the function.